import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignJustify.js";
import createIcon from "../create-icon";
var FormatAlignJustify = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignJustify);

